"""
Реализовать библиотеку книг


Модели:

    Author
    Book
    Janr


Функционал

    / - Вывод таблицы всех книг
    /?year=1999 - Вывод всех книг за данный год
    /?janr=1 - Вывод всех книг которые соответствуют жанру с переданным ID
    /create/book/ - форма создания книги
    /update/book/ - Форма обновления книги
    /create/author/ - Форма добавление Автора
    /create/janr/ - Форма добавления Жанра
"""



